/* Review page ================ */

:root {
  --review-item-gap: 40px;

  @media (--laptop-small-max) {
    --review-item-gap: 30px;
  }

  @media (--tablet-small-max) {
    --review-item-gap: 20px;
  }
}

.list-reviews__item {

  + .list-reviews__item {
    padding-top: var(--review-item-gap);
    margin-top: var(--review-item-gap);
    border-top: 2px solid var(--color-primary);
  }
}
/* ================ end review page */
